config/allowedKeywords = [testType, reason, program, stutterNShifts, stutterDelay, stutterRows]
config/requiredKeywords = [groupId, imageType]
config/hasFilterChanger = true
config/maxExposeTime = 401.0
config/maxImagesPerSequence = 10
config/minExposeTime = 0.1
config/alwaysClear = true
config/shutterPrepTime = 0
imageNameService/controller = OCS
imageNameService/offset = PT12H
imageNameService/timeZoneId = UTC
#
config/cameraType = MAIN_CAMERA
# In memory database
imageNameService/dbURL = jdbc:h2:mem:test;MODE=MYSQL
imageNameService/source = MainCamera
config/otherConfiguredSubsystems = []
config/otherLockedSubsystems = []
# Specifying subsystems as _null_ means they are simulated
config/focalPlaneSubsystemName = _null_
config/shutterSubsystemName = _null_
config/filterChangerSubsystemName = _null_
lockHandler/userId=mcm
